LightNEasy Multiple HTML Injection Vulnerabilities

Bugtraq ID: 35229
Class: Input Validation Error
CVE: CVE-2009-1937
Remote: Yes
Local: No
Published: Jun 04 2009 12:00AM
Updated: Apr 13 2015 09:10PM
Credit: InterN0T
Vulnerable: LightNEasy LightNEasy SQLite 2.2.2
LightNEasy LightNEasy no database 2.2.1
LightNEasy LightNEasy 3.2.4
LightNEasy LightNEasy 3.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus